<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Images and table</title>
    </head>
    <body>

<!--Block 1-->
        <div>
            <p>
                <b>Full width image with caption</b>
            </p>
            <img src="./img/image 3.png" alt="Error. please reload the page" width="100%">
            <br> Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.
        </div>

<!--Block 2-->
        <br>
        <div style="text-align: center;">
            <p>
                <b>Full width image with caption</b>
            </p> 
            <img src="./img/image 3.png" alt="Error. please reload the page" width="100%">
        </div>

<!--Block 3-->
        <br>
        <div>
            <p style="text-align: right;">
                <b>Centered image with caption</b>
            </p>
            <div style="text-align: center;">
                <img src="./img/image 3.png" alt="Error. please reload the page" width="75%">
                <br>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.
            </div>
        </div>

<!--Block 4-->
        <br>
        <br>
        <div style="text-align: center;">
            <b>Centered image with caption</b> <br>
            <img src="./img/image 3.png" alt="Error. please reload the page" width="75%">
        </div>

<!--Block 5-->
        <br>
        <div>
            <p>
                <b>Images with horizontal scroll</b>
            </p>
            <img src="./img/image 7.png" alt="Error. please reload the page" width="100%"> <br>
            <img src="./img/Rectangle 32.png" alt="Error. please reload the page" width="654px">
            <img src="./img/Rectangle 33.png" alt="Error. please reload the page" width="499.62px">
            <br>An example of a wide image that may require horizontal scroll depending on device width.
        </div>

<!--Block 6-->
        <br>
        <br>
        <div>
            <p>
                <b>Screenshots</b>
            </p>
            <img src="./img/image 8.png" alt="Error. please reload the page" width="398px">
        </div>

<!--Block 7-->
        <br>
        <br>
        <div style="text-align: center;">
            <p>
                <b>Circular images</b>
            </p>
            <img src="./img/image 4.png" alt="Error. please reload the page" width="150px">
        </div>
        

<!--Block 8 (Table)-->
        <br>
        <br>
        <br>
        <p>
            <table border="1" width="1024px" style="text-align: center;">
                <thead>
                    <tr>
                        <th colspan="2">text</th>
                        <th>text</th>
                        <th>text</th>
                        <th colspan="2">text</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td >text</td>
                        <td>text</td>
                        <td>text</td>
                        <td colspan="2">text</td>
                        <td>text</td>
                    </tr>
                    <tr>
                        <td colspan="2" rowspan="2">text</td>
                        <td>text</td>
                        <td>text</td>
                        <td>text</td>
                        <td rowspan="4">text</td>
                    </tr>
                    <tr>
                        <td colspan="3">text</td>
                    </tr>
                    <tr>
                        <td>text</td>
                        <td>text</td>
                        <td>text</td>
                        <td>text</td>
                        <td>text</td>
                    </tr>
                    <tr>
                        <td>text</td>
                        <td>text</td>
                        <td>text</td>
                        <td>text</td>
                        <td>text</td>
                    </tr>
                </tbody>
            </table>
        </p>
    </body>
</html>